Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 537694 - Review Request: texmakerx - LaTex Editor
Summary: Review Request: texmakerx - LaTex Editor
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2009-11-15 20:00 UTC by Jochen Schmitt
Modified: 2010-05-16 20:09 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-16 20:09:18 UTC


Attachments (Terms of Use)

Description Jochen Schmitt 2009-11-15 20:00:50 UTC
Spec URL: http://www.herr-schmitt.de/pub/texmakerx/texmakerx.spec
SRPM URL: http://www.herr-schmitt.de/pub/texmakerx/texmakerx-1.9.2-1.fc11.src.rpm
Description:
Texmakerx is a program, that integrates many tools needed to develop
documents with LaTeX, in just one application.
Texmakerx runs on unix, macosx and windows systems and is released under the GPL
license

Comment 1 Rex Dieter 2010-04-09 15:43:51 UTC
I can help review this.

Comment 2 Rex Dieter 2010-04-09 17:40:01 UTC
Scratch build:
http://koji.fedoraproject.org/koji/taskinfo?taskID=2105918

Comment 3 Rex Dieter 2010-04-09 17:49:26 UTC
Sources verified:
md5sum *.gz
b3b6acee3e6f0cce087fceecd53e7ec8  texmakerx1.9.2.tar.gz


naming: ok


spec typo:
install -Dp -m 0644 utilities/texmaker32x32.png \
    $RPM_BUILD_ROOT%{_datadir}/icons/hicolor/32x32/apps/texmakex.png

should be texmakerx.png at the end


$ rpmlint *.rpm x86_64/*.rpm
texmakerx.src: W: spelling-error %description -l en_US unix -> UNIX, Unix, uni
texmakerx.src: W: spelling-error %description -l en_US macosx -> Macon, macrocosm, Macintosh
texmakerx.x86_64: W: spelling-error %description -l en_US unix -> UNIX, Unix, uni
texmakerx.x86_64: W: spelling-error %description -l en_US macosx -> Macon, macrocosm, Macintosh
texmakerx-debuginfo.x86_64: W: hidden-file-or-dir /usr/src/debug/1.9.2/.moc
texmakerx-debuginfo.x86_64: W: hidden-file-or-dir /usr/src/debug/1.9.2/.moc
texmakerx-debuginfo.x86_64: W: hidden-file-or-dir /usr/src/debug/1.9.2/.ui
texmakerx-debuginfo.x86_64: W: hidden-file-or-dir /usr/src/debug/1.9.2/.ui

mostly harmless

scriptlets: ok



Looks good, APPROVED.

Comment 4 Rex Dieter 2010-04-20 18:34:25 UTC
Jochen, ping?

Comment 5 Rex Dieter 2010-05-04 19:37:57 UTC
ping again (I wait another week or 2, then close this I guess).

Comment 6 Rex Dieter 2010-05-16 20:09:18 UTC
:(  marking as dead review.


Note You need to log in before you can comment on or make changes to this bug.